
<body>    
    <div id="carouselExampleCaptions" class="carousel slide">
        <div class="carousel-indicators">
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="3" aria-label="Slide 4"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="4" aria-label="Slide 5"></button>
        </div>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="https://www.colegiosolaris.edu.pe/wp-content/uploads/2022/04/fachada-colegio-solaris-copia.jpg" class="d-block w-100" alt="...">
			
            <div class="carousel-caption d-none d-md-block">
                <div class="box">
              <h1>Nuevo Amanecer</h1>
              <p>Colegio Nuevo Amanecer es una institución educativa comprometida con el desarrollo integral de sus estudiantes, ofreciendo una educación de calidad y formando líderes responsables, creativos y emprendedores. El colegio cuenta con un equipo de profesionales altamente capacitados y un ambiente de aprendizaje seguro y acogedor.</p>
            </div>
            </div>
          </div>
          <div class="carousel-item">
            <img src="https://www.defensoria.gob.pe/wp-content/uploads/2019/01/colegio_andina.jpg" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <div class="box">
              <h1>Mision</h1>
              <p>Nuestra misión es brindar una educación integral y de calidad, formando personas responsables, creativas y emprendedoras, capaces de enfrentar los retos del mundo actual.</p>
            </div>
        </div>
          </div>
          <div class="carousel-item">
            <img src="https://observatorioeducativo.pe/wp-content/uploads/2022/03/Colegio-Bertolt-Brecht-en-el-Callao-2.jpg" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <div class="box">
              <h1>Vision</h1>
              <p>Ser una institución educativa líder, reconocida por su excelencia académica, su formación integral y su compromiso con la sociedad.</p>
            </div>
            </div>
          </div>
          <div class="carousel-item">
           <img src="https://peruconstruye.net/wp-content/uploads/2022/01/COLEGIO-FERRE%C3%91AFE-LAMBAYEQUE.jpg" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <div class="box">
              <h1>Ubicacion</h1>
              <p>El Colegio Nuevo Amanecer se encuentra ubicado en la calle Principal, 123, en el barrio de San José, en la ciudad de Lima</p>
            </div>
        </div>
          </div>
          <div class="carousel-item">
            <img src="https://okdiario.com/img/2021/12/15/ivan-aleksic-pdrfeednick-unsplash11.jpg" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <div class="box">
              <h1>Contactos</h1>
              <p>Contactos: Teléfono: (123) 456-7890, Correo electrónico: info@colegionuevoamanecer.com, Página web: www.colegionuevoamanecer.com, Redes sociales: @colegionuevoamanecer (Facebook, Instagram, Twitter)</p>

            </div>
        </div>
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
</body>
